#include "Base_atom.h"

#include "Create.h"
#include "Element.h"

#include "Atom.h"

namespace MM
{

namespace Base
{
/*
Atom * Atom::
create( Element element )  //fix remove ?
{
    return MM::prototype <MM::Atom>(). clone (element);
}//*/

Atom::Atom(){}
Atom::~Atom(){}
}//Base
}//MM

